<?xml version="1.0" encoding="UTF-8"?><theme format-ver="01.00" package="0">
  <StartScreenProperty>
   <m_dateColor>ffffffff</m_dateColor>
   <m_dateLayout>0</m_dateLayout>
   <m_filePath>lockpaper.png</m_filePath>
   <m_notifyBgColor>ffffffff</m_notifyBgColor>
   <m_notifyBorderColor>ffcccccc</m_notifyBorderColor>
   <m_notifyFontColor>ffffffff</m_notifyFontColor>
  </StartScreenProperty>
  <InfomationBarProperty>
   <m_barColor>002479ed</m_barColor>
   <m_indicatorColor>ffeedfd0</m_indicatorColor>
    <m_noNoticeFilePath>logo.png</m_noNoticeFilePath>
    <m_newNoticeFilePath>logo1.png</m_newNoticeFilePath>
  </InfomationBarProperty>
  <InfomationProperty>
    <m_contentVer>01.00</m_contentVer>
    <m_title>
      <m_default>Brawl Stars</m_default>
    </m_title>
    <m_provider>
      <m_default>Ryan Ribeiro</m_default>
    </m_provider>
    <m_homePreviewFilePath>homescreen.png</m_homePreviewFilePath>
    <m_startPreviewFilePath>lockscreen.png</m_startPreviewFilePath>
    <m_packageImageFilePath>thumbnail.png</m_packageImageFilePath>
  </InfomationProperty>
  <HomeProperty>
    <m_bgParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg1.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg2t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg2.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg3t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg3.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg4t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg4.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg5t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg5.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
       <BackgroundParam>
        <m_thumbnailFilePath>bg6t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg6.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
       <BackgroundParam>
        <m_thumbnailFilePath>bg7t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg7.png</m_imageFilePath>
        <m_waveType>11</m_waveType>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
    </m_bgParam>
    <m_bgmFilePath>BGM.at9</m_bgmFilePath>
    <m_browser>
            <m_iconFilePath>browser.png</m_iconFilePath>
           </m_browser>
           <m_video>
            <m_iconFilePath>videos.png</m_iconFilePath>
           </m_video>
           <m_music>
            <m_iconFilePath>music.png</m_iconFilePath>
           </m_music>
           <m_party>
            <m_iconFilePath>party.png</m_iconFilePath>
           </m_party>
           <m_trophy>
            <m_iconFilePath>trophy.png</m_iconFilePath>
           </m_trophy>
           <m_friend>
            <m_iconFilePath>friends.png</m_iconFilePath>
           </m_friend>
            <m_settings>
            <m_iconFilePath>settings.png</m_iconFilePath>
           </m_settings>
            <m_near>
            <m_iconFilePath>near.png</m_iconFilePath>
           </m_near>
           <m_parental>
            <m_iconFilePath>parental.png</m_iconFilePath>
           </m_parental>
           <m_email>
            <m_iconFilePath>email.png</m_iconFilePath>
           </m_email>
           <m_message>
            <m_iconFilePath>messages.png</m_iconFilePath>
           </m_message>
            <m_camera>
            <m_iconFilePath>photos.png</m_iconFilePath>
           </m_camera>
           <m_calendar>
            <m_iconFilePath>calendar.png</m_iconFilePath>
           </m_calendar>
           <m_hostCollabo>
            <m_iconFilePath>cm.png</m_iconFilePath>
           </m_hostCollabo>
           <m_ps4Link>
            <m_iconFilePath>ps4.png</m_iconFilePath>
           </m_ps4Link>
            <m_ps3Link>
            <m_iconFilePath>ps3.png</m_iconFilePath>
           </m_ps3Link>
  </HomeProperty>
</theme>
